Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Backup Exec 2012 SP3 - Lotus Domino 9

Created: 19 Dec 2013 | 4 comments

Dear all,

We are planning to upgrade to LD9 very soon and we realize that BE2012SP3 does not support it.

But I would like to know if anyone has tried and what your experience might have been?
Do the backup actually fail or have you maybe encountered other issues ?

Thank you

Jan

Operating Systems:

Comments 4 CommentsJump to latest comment

Sush...'s picture

Hello Jan,

    I understand that BE still does not support LD9. I would recomment not to go for any unsupported environment. Even if it may work it is not tested so not supported.

Regards,

-Sush...

Hope this piece of Information Helps you... and if it does then mark this response as Solution....!!!

JvdPoel's picture

Dear Sush,

Do you have any idea when this might be supported ?  Any ETA on this ?

Thank you
Jan

Sush...'s picture

Hello Jan,

    As of now there is no official word on this. Will keep ypu updated when it is supported.

Regards,

-Sush...

Hope this piece of Information Helps you... and if it does then mark this response as Solution....!!!

tixo's picture

Domino Fix Pack 3 (8.5.3.3) - November 2012

Is it possible to get any ETA, as it's impossible to leave software so outdated because of backup software?

If Symantec is not going to support this platform, please tell us, so we could change backup software.